@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-01.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-light-05.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-oblique-03.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-lightoblique-06.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-boldoblique-04.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Helvetica;
  src: url('../fonts/helvetica-bold-02.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-book.otf') format("opentype"), url('../fonts/mena-grotesk-regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-medium-italic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-regular-italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-thin-italic.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-ultralight-italic.otf') format("opentype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-ultralight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-black-italic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-semibold-italic.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-semibold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk Book;
  src: url('../fonts/mena-grotesk-book-italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-light-italic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mena Grotesk;
  src: url('../fonts/mena-grotesk-bold-italic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 65px;
  font-weight: 700;
  line-height: 62px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 42px;
  font-weight: 600;
  line-height: 48px;
}

h3 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Mena Grotesk, Arial, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4;
}

a {
  color: #000;
  text-decoration: none;
  transition: opacity .3s;
}

a:hover {
  opacity: .85;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: 600;
}

.body {
  color: #000;
  background-color: #000;
  justify-content: center;
  max-width: 100vw;
  font-family: Mena Grotesk, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

.navbar {
  z-index: 10;
  text-transform: uppercase;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  padding: 0;
  font-size: 11px;
  display: flex;
  position: static;
  inset: 0% auto auto 0%;
}

.paragraph {
  justify-content: flex-end;
  width: 332px;
  margin-bottom: 0;
}

.span {
  opacity: .5;
}

.text {
  width: auto;
}

.text._130 {
  color: #ffffffb3;
  width: 45%;
  min-width: 45%;
  max-width: 45%;
}

.logo-header {
  width: 20px;
  min-width: 20px;
  max-width: 20px;
  height: auto;
}

.menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: stretch;
  width: 45%;
  min-width: 45%;
  max-width: 45%;
  height: auto;
  display: flex;
}

.div-block-8 {
  z-index: 1;
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.headerbar {
  z-index: 100;
  color: #fff;
  text-transform: uppercase;
  mix-blend-mode: difference;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 30px;
  font-size: 12px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.angled-button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #000;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 8px 10px 6px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  display: flex;
}

.div-block-13 {
  background-color: #fff;
  height: auto;
  padding-left: 0;
}

.bg-video {
  z-index: 1;
  justify-content: flex-start;
  align-items: flex-end;
  height: 100svh;
  display: flex;
}

.bg-video.project {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 60svh;
  min-height: 60svh;
}

.hero-content {
  z-index: 2;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: #fff;
  mix-blend-mode: difference;
  background-color: #000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 30px;
  display: flex;
  position: relative;
  inset: auto 0% 0;
}

.hero-content.no-diff {
  mix-blend-mode: normal;
  background-color: #0000;
}

.bottom-hero {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  max-width: none;
  display: flex;
}

.hero-title-div {
  z-index: 2;
  mix-blend-mode: difference;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  max-width: 1920px;
  margin-bottom: 0;
  padding: 0 30px;
  display: flex;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.right-bottom-hero {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: right;
  flex-flow: column;
  align-items: flex-end;
  display: flex;
}

.div-block-21 {
  z-index: 3;
  color: #000;
  background-color: #fff;
  padding: 0;
  position: relative;
  top: 0;
}

.div-block-17-copy-copy {
  z-index: 2;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 100px 30px;
  display: flex;
  overflow: hidden;
}

.left-bottom-hero {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: left;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.main-wrapper {
  z-index: 2;
  color: #fff;
  position: relative;
}

.section {
  z-index: 0;
  filter: invert();
  background-color: #000;
  padding: 220px 30px 100px;
  position: relative;
  top: 0;
}

.heading_wrap {
  width: 64%;
}

.split-lines {
  margin-top: -120px;
  line-height: 1.2;
}

.left-arrow {
  opacity: .3;
  justify-content: flex-start;
  padding-left: 0;
  transition: opacity .2s;
  display: flex;
  left: 30px;
}

.left-arrow:hover {
  opacity: 1;
}

.icon-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 25px;
}

.slide-video {
  width: 100vw;
  height: 80svh;
}

.icon {
  justify-content: flex-end;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  font-size: 25px;
  display: flex;
}

.background-video {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: flex-end;
  width: 100vw;
  height: 100svh;
  margin-top: 0;
  padding-bottom: 5vw;
  padding-left: 0%;
  display: flex;
}

.background-video.projets {
  height: 60svh;
}

.mask {
  width: 100vw;
  min-width: 100vw;
  max-width: none;
  height: 80svh;
}

.right-arrow {
  z-index: 1;
  opacity: .3;
  justify-content: flex-end;
  transition: opacity .2s;
  display: flex;
  inset: 0% 30px 0% auto;
}

.right-arrow:hover {
  opacity: 1;
}

.slider-video {
  background-color: #0000;
  justify-content: center;
  width: auto;
  max-width: none;
  height: 80svh;
  display: flex;
}

.slide-nav-3 {
  z-index: 3;
  justify-content: flex-end;
  align-items: center;
  height: 0;
  padding-top: 0;
  padding-right: 30px;
  display: flex;
  position: absolute;
  bottom: 42px;
}

.div-block-90 {
  color: #fff;
  justify-content: center;
  width: 100vw;
  height: auto;
  display: flex;
}

.div-block-91 {
  z-index: 4;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  max-width: 1400px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: absolute;
  inset: auto 0% 40px;
}

.underline {
  width: 100%;
  height: 1px;
  margin-top: 8em;
  margin-bottom: 4em;
}

.image {
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 0;
  margin-top: 0;
  padding-left: 0%;
  padding-right: 0;
  display: flex;
  position: sticky;
  inset: 100px 50px 100px auto;
  overflow: visible;
}

.contact-section {
  z-index: 3;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: #fff;
  text-align: center;
  background-color: #fff;
  background-image: linear-gradient(#00000040, #00000040), url('../images/whatsapp-image-2025-11-06-at-12.37.56.jpeg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 70svh;
  padding: 0;
  display: flex;
  position: relative;
  top: 0;
}

.div-block-92 {
  z-index: 2;
  background-color: #fff;
  padding: 30px;
  position: relative;
}

.image-2 {
  width: 100%;
}

.div-block-93 {
  z-index: 1;
  background-color: #00000005;
  height: 60svh;
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-93.big {
  height: 100svh;
}

.slider {
  -webkit-user-select: none;
  user-select: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
}

.swiper {
  width: 100%;
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}

.swiper.cover-swiper {
  width: 100vw;
  min-width: 100vw;
  max-width: none;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.swiper-wrapper {
  width: 100%;
  display: flex;
  position: relative;
}

.swiper-wrapper.swiper-height {
  justify-content: flex-start;
  height: auto;
}

.swiper-slide {
  aspect-ratio: 48 / 60;
  object-fit: cover;
  justify-content: flex-start;
  align-items: flex-end;
  width: 18.75rem;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.swiper-pagination {
  margin-bottom: 0;
  display: block;
  transform: translate(0, 2rem);
}

.image-inside {
  width: auto;
  min-width: 80px;
  height: 108px;
  margin-top: -152px;
  margin-bottom: 10px;
  padding-left: 0%;
  padding-right: 0;
  display: block;
  position: relative;
  overflow: visible;
}

.spacer-small {
  padding-top: 5rem;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 3fr 5fr 4fr;
}

.div-block-94 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.div-block-95 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.grid-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .75fr .25fr;
}

.text-block {
  text-align: right;
}

.background-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.div-block-96 {
  z-index: 1;
  background-color: #0003;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.spacer-small-copy {
  padding-top: 4rem;
}

.spacer-small-copy.medium {
  padding-top: 10rem;
}

.text-span {
  color: #fff;
}

.navbar-2 {
  color: #fff;
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 30px;
  display: flex;
}

.menu-button {
  display: none;
}

.nav-link {
  color: #ffffff80;
  margin: 0;
  padding: 0;
}

.nav-link.w--current {
  color: #fff;
}

.heading-2 {
  padding-top: 10px;
  padding-right: 10px;
}

.text-block-2 {
  font-size: 10px;
  font-weight: 700;
  line-height: .9;
  position: absolute;
  inset: auto 0% 30px;
}

.slide-img {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
}

.text-block-3 {
  z-index: 10;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  position: absolute;
  inset: auto 0% 10px 10px;
}

.link-block {
  width: 100%;
  height: 100%;
}

.code-embed {
  filter: invert();
}

.div-block-97 {
  width: 100%;
  overflow: hidden;
}

.div-block-98 {
  background-color: #fff;
  flex-flow: column;
  align-items: flex-start;
  padding: 40px 30px 100px;
  display: flex;
}

.collection-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  column-count: 4;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  column-gap: 20px;
  width: 100%;
  min-width: 100%;
  font-size: 20px;
  line-height: 1;
  display: block;
}

.collection-list._2 {
  column-count: 3;
  font-size: 14px;
}

.collection-list._2-copy {
  column-count: 1;
  width: calc(100% + 20px);
}

.img-grid {
  object-fit: cover;
  width: 100%;
}

.img-grid.gap {
  object-position: 50% 0%;
  margin-bottom: 20px;
}

.brand {
  justify-content: center;
  width: 10%;
  display: flex;
}

.bg-im {
  z-index: 1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 60svh;
  display: flex;
  position: relative;
}

.bg-im.project {
  height: 60svh;
}

.tags {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.hashtag {
  color: #000;
  background-color: #fff;
  padding-top: 2px;
  padding-left: 8px;
  padding-right: 7px;
}

.div-block-100 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.text-block-5 {
  margin-bottom: 10px;
}

.artist-video {
  z-index: 1;
  justify-content: center;
  align-items: center;
  height: 60svh;
  display: flex;
  position: relative;
  top: 0;
}

.padding-global {
  justify-content: center;
  width: 100%;
  min-width: 100%;
  padding: 0;
  display: flex;
}

.padding-global.padding-small {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 100%;
  height: 100%;
  padding: 0 1rem;
  display: flex;
  position: relative;
}

.code-embed-13 {
  z-index: 0;
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-width: 100vw;
  height: 100%;
  min-height: 100%;
  display: flex;
  position: relative;
}

.code-embed-14 {
  margin-bottom: 0;
}

.div-block-101 {
  color: #fff;
  height: 80svh;
  position: relative;
}

.collection-list-wrapper {
  height: 80svh;
  overflow: hidden;
}

.display-none {
  display: none;
}

.collection-list-wrapper-2 {
  width: 100%;
  margin-top: 30px;
}

.link-block-2 {
  width: 100%;
  display: flex;
  position: relative;
}

.text-block-3-copy {
  z-index: 10;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  position: absolute;
  inset: auto 0% 20px 20px;
}

.empty-state {
  background-color: #f6f6f6;
  justify-content: flex-start;
  padding: 5px 10px;
  display: flex;
}

.collection-item {
  width: 33.3333%;
}

.lightbox-link {
  width: 100%;
}

.div-block-102 {
  background-color: #fff;
  border-bottom: 1px solid #000;
  height: 100svh;
  display: flex;
}

.image-3 {
  object-fit: cover;
  object-position: 0% 50%;
  width: 55%;
  height: 100%;
}

.div-block-103 {
  align-items: center;
  width: 45%;
  padding: 100px 5%;
  display: flex;
}

.input {
  color: #000;
  resize: vertical;
  background-color: #0000;
  border: .0625rem #000;
  border-bottom: 1px solid #000;
  margin-bottom: 0;
  padding-top: .5rem;
  padding-bottom: .3rem;
  padding-left: 0;
  font-size: 1.2rem;
}

.input::placeholder {
  color: #000;
  background-color: #0000;
}

.input.message {
  resize: none;
  height: 12.5rem;
  min-height: 12.5rem;
  max-height: 17.5rem;
}

.form {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 18.75rem;
  display: flex;
}

.form.contact-form {
  grid-column-gap: 3.2rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: none;
  height: 100%;
  font-weight: 500;
  display: grid;
}

.form-block {
  width: 18.75rem;
}

.form-block.contact {
  width: 100%;
  height: 100%;
}

.nav_menu_link {
  color: #fff;
  border-radius: 6.25rem;
  justify-content: center;
  align-items: flex-start;
  height: 2rem;
  min-height: 100%;
  padding: .4rem .9rem .3rem;
  display: flex;
}

.nav_menu_link.w--current {
  color: #000;
  background-color: #2bd181;
  justify-content: center;
}

.nav_menu_link.contact {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  -webkit-backdrop-filter: blur(3.125rem);
  backdrop-filter: blur(3.125rem);
  pointer-events: auto;
  background-color: #121212b3;
  border: .0625rem solid #ffffff1a;
  justify-content: flex-start;
  align-items: center;
  height: 2.0625rem;
  padding-top: .25rem;
  padding-bottom: .25rem;
  padding-right: .25rem;
  font-size: .8rem;
  text-decoration: none;
  display: flex;
}

.nav_menu_link.contact.w--current {
  color: #fff;
}

.nav_menu_link.contact.space-copy {
  border: .0625rem solid #ffffff1a;
  height: auto;
  min-height: auto;
  margin-top: 1rem;
  margin-left: 0;
  padding-right: .9rem;
  position: static;
}

.div-block-104 {
  flex-flow: wrap;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-105 {
  width: 25%;
  height: 25%;
}

.div-block-106 {
  aspect-ratio: 1;
  width: 10%;
}

.background-video-2 {
  z-index: 0;
  width: 100%;
  height: 85vh;
  display: flex;
  position: absolute;
}

.background-video-2.projets {
  align-items: center;
  height: 60svh;
  display: flex;
  position: fixed;
}

.div-block-4 {
  z-index: 2;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: #fff;
  text-align: right;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 60px 0 0 20px;
  display: flex;
  position: absolute;
}

.link-3 {
  z-index: 4;
  color: #fff;
  margin-right: 20px;
  display: none;
  position: relative;
  top: 0;
}

.text-block-6 {
  display: none;
}

.div-block-107 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  display: flex;
}

.heading-3 {
  pointer-events: none;
  -webkit-user-select: none;
  user-select: none;
}

.collection-list-wrapper-3 {
  width: 100%;
}

.submit-button {
  display: none;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 55px;
    line-height: 52px;
  }

  .heading_wrap {
    width: 90%;
  }

  .split-lines {
    font-size: 33px;
  }

  .div-block-93 {
    height: 50svh;
  }

  .slider {
    display: flex;
  }

  .swiper.cover-swiper {
    max-width: 47.5rem;
  }

  .swiper-wrapper {
    height: 22.5rem;
  }

  .swiper-wrapper.swiper-height {
    height: 18.75rem;
  }

  .swiper-slide {
    width: 17.5rem;
    height: 17.5rem;
  }

  .navbar-2 {
    justify-content: space-between;
  }

  .menu-button {
    justify-content: flex-end;
    width: 50%;
    display: flex;
  }

  .icon-3 {
    justify-content: flex-end;
    display: flex;
  }

  .collection-list {
    text-align: center;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .bg-im, .artist-video {
    height: 50svh;
  }

  .text-block-3-copy {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 46px;
    line-height: 45px;
  }

  .menu {
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    background-color: #0000;
    width: 100%;
    min-width: auto;
    max-width: none;
    position: absolute;
    inset: 0% 0% auto;
  }

  .headerbar, .hero-content {
    padding: 20px;
  }

  .bottom-hero {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
  }

  .hero-title-div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-17-copy-copy {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading_wrap {
    width: 80%;
  }

  .split-lines {
    font-size: 22px;
  }

  .background-video.projets {
    height: 60svh;
  }

  .slide-nav-3 {
    display: none;
  }

  .div-block-93 {
    height: 60svh;
  }

  .swiper.cover-swiper {
    width: 100vw;
    min-width: 100vw;
    max-width: none;
    padding-bottom: 4rem;
  }

  .swiper-wrapper {
    height: 18.75rem;
  }

  .swiper-wrapper.swiper-height {
    height: 16.25rem;
  }

  .swiper-slide {
    aspect-ratio: 1;
    width: 90vw;
    height: 15rem;
  }

  .image-inside {
    min-width: 60px;
    max-width: none;
    height: 60px;
  }

  .grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 3fr 5fr;
  }

  .navbar-2 {
    position: static;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .nav-link {
    border-bottom: 1px solid #fff3;
    padding: 20px;
    font-size: 15px;
  }

  .heading {
    order: 1;
    width: 100%;
  }

  .code-embed {
    margin-top: 40px;
  }

  .div-block-98 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .collection-list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    column-count: 1;
    grid-template-columns: 1fr 1fr;
    line-height: 1;
  }

  .collection-list._2 {
    column-count: 1;
  }

  .collection-list._2-copy {
    width: 100%;
  }

  .brand.w--current {
    z-index: 10;
  }

  .bg-im {
    height: 60svh;
  }

  .tags {
    flex-flow: wrap;
  }

  .div-block-100 {
    width: 100%;
  }

  .artist-video {
    height: 60svh;
    position: relative;
  }

  .link-block-2, .collection-item {
    width: 100%;
  }

  .lightbox-link {
    pointer-events: none;
  }

  .div-block-102 {
    flex-flow: column;
    width: 100%;
    height: auto;
  }

  .image-3 {
    width: 100%;
    height: 250px;
  }

  .div-block-103 {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .input {
    border-radius: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .form {
    width: 100%;
  }

  .form.contact-form {
    justify-items: center;
  }

  .form-block {
    order: -1;
    width: 100%;
  }

  .nav_menu_link {
    justify-content: flex-start;
    align-items: center;
    height: 4rem;
    min-height: auto;
  }

  .nav_menu_link.w--current {
    color: #2bd181;
    background-color: #0000;
    justify-content: flex-start;
  }

  .nav_menu_link.contact.space-copy {
    justify-content: center;
  }

  .div-block-4 {
    order: 9999;
    padding-right: 20px;
    position: static;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .paragraph {
    width: 100%;
  }

  .swiper.cover-swiper {
    max-width: 15rem;
  }

  .swiper-wrapper {
    height: 400px;
  }

  .swiper-wrapper.swiper-height {
    height: 13.75rem;
  }

  .swiper-slide {
    width: 11.25rem;
    height: 400px;
  }

  .grid {
    grid-template-columns: 5fr;
  }

  .grid-copy {
    grid-template-columns: 1fr;
  }

  .padding-global {
    padding: 0;
  }

  .nav_menu_link {
    min-height: auto;
  }
}

#Sujet.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac924-999376fd, #Message.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac925-999376fd, #w-node-e3b39d61-54af-7d95-0faa-896ab0f772c3-999376fd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_5e3174d3-6251-8e73-9221-4acaa3b69d3f-a3b69d3b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #Pr-nom.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac920-999376fd, #Nom.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac921-999376fd, #Adresse-E-mail.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac922-999376fd, #T-l.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac923-999376fd, #Sujet.w-node-_715a54d1-f5e6-b0f0-debe-9c944c5ac924-999376fd {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-01.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-light-05.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-oblique-03.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-lightoblique-06.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-boldoblique-04.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica-bold-02.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-book.otf') format('opentype'), url('../fonts/mena-grotesk-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-medium-italic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-regular-italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-thin-italic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-ultralight-italic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-ultralight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-black-italic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-semibold-italic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk Book';
  src: url('../fonts/mena-grotesk-book-italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-light-italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mena Grotesk';
  src: url('../fonts/mena-grotesk-bold-italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}